/* Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@300;400;600;800&display=swap');

:root {
  --primary-color: #0940c1;
  --secondary-color: #334756;
  --gradient: linear-gradient(135deg,
      var(--primary-color),
      var(--secondary-color));
}

/* new css start */
.auth-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: calc(100vh - 60px);
  background: #fff;
  position: relative;
  z-index: 0;
  font-family: 'Outfit', sans-serif !important;
}

.auth-wrapper .content-wrap {
  width: 100%;
  overflow-x: hidden;
  height: 100%;
}

.auth-wrapper .heading-content {
  padding: 30px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc(100vh - 10px);
}

.auth-wrapper .heading-content::before {
  content: "";
  border-radius: 0;
  position: absolute;
  z-index: -1;
  height: 100%;
  width: 100%;
  background: url(../images/auth.jpg) center/cover no-repeat;
  top: 0;
  left: 0;
}

.auth-wrapper .heading-content .inner-wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  max-height: 680px;
  min-height: 680px;
  height: 100%;
  padding: 60px 50px;
  border-radius: 30px;
  max-width: 545px;
  width: 100%;
  background-color: #00000080;
}

.auth-wrapper .heading-content .inner-wrap .description {
  color: #fff;
  font-size: 16px;
  line-height: 30px;
  font-weight: 400;
  margin: 0;
}

.auth-wrapper .heading-content .inner-wrap .sub-title {
  color: #fff;
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 300;
}

.auth-wrapper .heading-content .inner-wrap .main-title {
  color: #fff;
  margin-bottom: 10px;
  font-size: 33px;
  font-weight: 600;
}

.auth-wrapper .heading-content .inner-wrap .switcher-info {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
}

.auth-wrapper .heading-content .inner-wrap .switcher-info span {
  display: block;
}

.auth-wrapper .heading-content .inner-wrap .switcher-info .switcher-text {
  display: inline-block;
  color: #fff !important;
  font-weight: 500;
  text-decoration: none !important;
  transition: all .5s ease-in-out;
}

.auth-wrapper .heading-content .inner-wrap .switcher-info .switcher-text:hover {
  color: #ffffffb5 !important;
}

.auth-wrapper .heading-content::after {
  content: "";
  border-radius: 0;
  position: absolute;
  z-index: -1;
  height: 100%;
  width: 100%;
  background: #000;
  top: 0;
  left: 0;
  opacity: .2;
}

.auth-wrapper .form-content {
  padding: 30px 0;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: calc(100vh - 60px);
  width: 80%;
  margin: 0 auto;
  max-width: 100%;
}

.auth-wrapper .form-content .main-form {
  width: 100%;
  height: auto;
  padding: 30px;
  background: #fff;
  border-radius: 0;
  box-shadow: #959da533 0 8px 24px;
  border: 1px solid #eee;
}

.auth-wrapper .form-content .main-form .page-title {
  margin-bottom: 5px;
  font-size: 24px;
  font-weight: 700;
  color: #14133b;
  text-transform: capitalize;
}

.auth-wrapper .form-content .main-form .description {
  font-size: 14px;
  line-height: 26px;
  margin-bottom: 30px;
  font-weight: 300;
  color: #1a2a3a;
}



.theme-btn {
  height: auto;
  display: inline-block;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
  border-radius: 6px;
  border: 1px solid var(--primary-color) !important;
  color: #fff;
  background: var(--primary-color);
  padding: 10px 26px;
  transition: all .5s ease-in-out;
  text-decoration: none;
}

.theme-btn:hover {
  background: transparent;
  color: var(--primary-color);
}


.theme-btn-white {
  height: auto;
  display: inline-block;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  line-height: 26px;
  font-weight: 600;
  border-radius: 6px;
  border: 1px solid #fff;
  color: var(--primary-color);
  background: #fff;
  padding: 10px 26px;
  transition: all .5s ease-in-out;
  text-decoration: none;
}

.theme-btn-white:hover {
  background: transparent;
  color: #fff;
  border: 1px solid #fff;
}

.form-control,
.form-select {
  width: 100%;
  min-height: 50px;
  border: 1px solid #ebebeb !important;
  box-shadow: none !important;
  border-radius: 4px !important;
  font-size: 13px !important;
  color: #000;
}

.forgot-password-btn a {
  color: var(--primary-color);
  transition: all .5s ease-in-out;
}

.forgot-password-btn a:hover {
  color: #000;
}

.forgot-box .form-check-label,
.forgot-password-btn a {
  font-size: 16px;
}

.form-check-input:checked {
  background-color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
}

.form-check-input:checked[type="radio"] {
  background-color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
}

a {
  text-decoration: none !important;
}

.form-check-label {
  cursor: pointer;
}

.bottom-form a {
  color: var(--primary-color);
  transition: all .5s ease-in-out;
}

.bottom-form a:hover {
  color: #000;
}

.auth-wrapper .heading-content .inner-wrap .switcher-info {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
}

.auth-copyright p {
  font-size: 14px;
  color: #1a2a3a;
  margin: 0;
  padding: 10px 0;
  font-weight: 400;
}

.auth-copyright p a {
  color: #1a2a3a;
  text-decoration: none;
}

.auth-copyright p a:hover {
  color: #0940c1;
  text-decoration: underline;
}


.resend-btn a {
  color: var(--primary-color);
  transition: all .5s ease-in-out;
}

.resend-btn a:hover {
  color: #000;
}

.otp-box .form-control {
  width: 50px;
  height: 50px;
  text-align: center;
}


@media screen and (max-width: 1024px) {
  .auth-wrapper .heading-content .inner-wrap {
    padding: 30px !important;
  }
}

@media screen and (max-width: 991px) {
  .auth-wrapper .heading-content {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .auth-wrapper .form-content .main-form {
    padding: 30px 15px;
  }

  .auth-wrapper .form-content {
    padding: 20px 0;
    width: 90%;
  }
}